import request from '@/utils/request'
// 案卷督办
// 超时案件查询接口
export function getOvertimeList(params) {
  return request({
    url: '/case/isOvertimeListPage',
    method: 'get',
    params
  })
}
// 紧急案件查询接口
export function getCriticalList(params) {
  return request({
    url: '/case/isCriticalListPage',
    method: 'get',
    params
  })
}
